Skip to main content
Customers

Append to a customer's note

POST
/customers/{id}/note/append
Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

idstringrequired

Body

application/json
separatorstringdefault:
Maximum string length: 20000
textstringrequired
Required string length: 1 - 20000

Response

application/json

The note after the append

X-RateLimit-Limitintegerheader

The company's daily request limit.

X-RateLimit-Remainingintegerheader

Requests left in the current daily window.

X-RateLimit-Resetstringheader

When the daily window resets (UTC ISO timestamp).

X-RateLimit-Minute-Limitintegerheader

The company's per-minute request limit.

X-RateLimit-Minute-Remainingintegerheader

Requests left in the current minute.

X-RateLimit-Minute-Resetstringheader

When the minute window resets (UTC ISO timestamp).

bodystringrequired
created_atstring | nullrequired
updated_atstring | nullrequired